» Ubuntu » Пакеты

Error

two or more packages specified (vim-runtime cosmic)